
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>&lt;no title&gt; &#8212; seg_compare 0.0.1 documentation</title>
    <link rel="stylesheet" href="../_static/nature.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/language_data.js"></script>
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" /> 
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="nav-item nav-item-0"><a href="../index.html">seg_compare 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">&lt;no title&gt;</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <p>absl-py==0.9.0</p>
<p>astor==0.7.1</p>
<p>certifi==2018.10.15</p>
<p>cloudpickle==0.6.1</p>
<p>cycler==0.10.0</p>
<p>dask==0.19.4</p>
<p>decorator==4.3.0</p>
<p>emoji==0.5.1</p>
<p>gast==0.2.2</p>
<p>grpcio==1.15.0</p>
<p>h5py==2.8.0</p>
<p>Keras==2.2.4</p>
<p>Keras-Applications==1.0.8</p>
<p>Keras-Preprocessing==1.0.5</p>
<p>kiwisolver==1.0.1</p>
<p>Markdown==3.0.1</p>
<p>matplotlib==3.0.0</p>
<p>networkx==2.2</p>
<p>numpy==1.16.0</p>
<p>pandas==0.23.4</p>
<p>Pillow==5.3.0</p>
<p>protobuf==3.6.1</p>
<p>pyparsing==2.2.2</p>
<p>python-dateutil==2.7.3</p>
<p>pytz==2018.5</p>
<p>PyWavelets==1.0.1</p>
<p>PyYAML==3.13</p>
<p>scikit-image==0.15</p>
<p>scikit-learn==0.20.0</p>
<p>scipy==1.1.0</p>
<p>setuptools==41.0.0</p>
<p>six==1.11.0</p>
<p>tensorboard==1.15.0</p>
<p>tensorflow-gpu==1.15</p>
<p>termcolor==1.1.0</p>
<p>toolz==0.9.0</p>
<p>Werkzeug==0.15</p>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="../_sources/environments/requirements.md.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             >index</a></li>
        <li class="nav-item nav-item-0"><a href="../index.html">seg_compare 0.0.1 documentation</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href="">&lt;no title&gt;</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2020, Anuradha Kar.
      Created using <a href="https://www.sphinx-doc.org/">Sphinx</a> 3.2.1.
    </div>
  </body>
</html>